---
title: "Pobierz fakturę korygującą"
description: "Zakres: `api:invoices:read`. `id` może być identyfikatorem liczbowym albo uuid."
---

> Documentation Index
> Fetch the complete documentation index at: https://docs.niebieskiorzel.pl/llms.txt
> Use this file to discover all available pages before exploring further.

Path: inFakt API › Faktury korygujące VAT

`GET /corrective_invoices/{id}.json`

Zakres: `api:invoices:read`. `id` może być identyfikatorem liczbowym albo uuid.

## Authentication

Requires one of the following:

- `ApiKey`, apiKey, in header, header `X-inFakt-ApiKey`
- `Token`, apiKey, in header, header `X-Token`

## Path parameters

- `id` (`CorrectiveInvoices_get.path.id`; string, required) — Liczbowe `id` albo `uuid` rekordu.

## Query parameters

- `fields` (`CorrectiveInvoices_get.query.fields`; string, optional) — Zawężenie pól: nazwy pól API rozdzielone przecinkami, np. `id,company_name`; `id` jest zwykle dodawane. Odpowiedź zawiera wtedy tylko te pola, więc nie odpowiada pełnemu schematowi. Pola wyliczane, a nie zapisywane, mogą kończyć się błędem `500`; operacja je wymienia.

## Code samples

### cURL

```bash
curl --request GET \
  --url https://api.sandbox-infakt.pl/v3/corrective_invoices/1004.json \
  --header 'X-inFakt-ApiKey: <X-inFakt-ApiKey>'
```

### TypeScript

```typescript
const url = 'https://api.sandbox-infakt.pl/v3/corrective_invoices/1004.json';
const options = {method: 'GET', headers: {'X-inFakt-ApiKey': '<X-inFakt-ApiKey>'}};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://api.sandbox-infakt.pl/v3/corrective_invoices/1004.json"

headers = {"X-inFakt-ApiKey": "<X-inFakt-ApiKey>"}

response = requests.get(url, headers=headers)

print(response.text)
```

## Responses

### 200

Sukces

#### Example

```json
{
  "id": 1004,
  "uuid": "f1e2d3c4-b5a6-4789-8a9b-0c1d2e3f4a5b",
  "parent_id": 999,
  "number": "1/KOR/10/2026",
  "currency": "PLN",
  "paid_price": 0,
  "notes": "",
  "kind": "correction",
  "payment_method": "transfer",
  "split_payment": false,
  "split_payment_type": null,
  "recipient_signature": "",
  "seller_signature": "",
  "invoice_date": "2026-10-05",
  "sale_date": "2026-10-01",
  "vat_date_value": "sale_date",
  "continuous_service_start_on": null,
  "continuous_service_end_on": null,
  "occasional_sale": false,
  "status": "draft",
  "payment_date": "2026-10-19",
  "paid_date": null,
  "net_price": -2000,
  "tax_price": -460,
  "gross_price": -2460,
  "left_to_pay": -2460,
  "client_id": 1003,
  "client_uuid": "aae6796c-30a9-4bc6-ae55-6b2f08a8a0f6",
  "client_company_name": "Pierwsza Testowa Spółka sp z o.o.",
  "client_first_name": null,
  "client_last_name": null,
  "client_business_activity_kind": "other_business",
  "client_street": "Lwowska",
  "client_street_number": "10",
  "client_flat_number": "17",
  "client_city": "Kraków",
  "client_post_code": "31-202",
  "client_tax_code": "2222222222",
  "client_country": "PL",
  "bank_account": "61109010140000071219812874",
  "bank_name": "PKO BP",
  "swift": "",
  "vat_exemption_reason": null,
  "sale_type": "",
  "invoice_date_kind": "sale_date",
  "document_markings_ids": [],
  "transaction_kind_id": null,
  "bdo_code": null,
  "receipt_number": null,
  "not_income": null,
  "vat_exchange_date_kind": null,
  "sales_kind": "sprzedaz_podstawowa",
  "amount_in_words": "minus dwadzieścia cztery PLN 60/100",
  "third_party_addresses": [],
  "building_service": false,
  "created_at": "2026-10-05T10:00:00.000+02:00",
  "reconciliation_id": null,
  "ksef_number": null,
  "transaction_terms": null,
  "ksef_data": null,
  "corrected_invoice_number": "1/10/2026",
  "corrected_invoice_date": "2026-10-01",
  "confirmation": false,
  "confirmation_date": "",
  "correction_reason": "Inne: np. zwrot, rabat",
  "correction_reason_symbol": "other",
  "check_correction_obligation": true,
  "sale_date_before_correction": null,
  "continuous_service_start_on_before_correction": null,
  "continuous_service_end_on_before_correction": null,
  "services": [
    {
      "id": 3001,
      "name": "Usługa programistyczna",
      "tax_symbol": "23",
      "unit": "godz.",
      "quantity": 1,
      "unit_net_price": 10000,
      "net_price": 10000,
      "gross_price": 12300,
      "tax_price": 2300,
      "symbol": "",
      "pkwiu": "62.01.11.0",
      "cn": null,
      "pkob": null,
      "gtin": null,
      "discount": "0.0",
      "unit_net_price_before_discount": 10000,
      "gtu_id": null,
      "related_id": null,
      "group": 1,
      "correction": false
    },
    {
      "id": 3002,
      "name": "Usługa programistyczna",
      "tax_symbol": "23",
      "unit": "godz.",
      "quantity": 1,
      "unit_net_price": 8000,
      "net_price": 8000,
      "gross_price": 9840,
      "tax_price": 1840,
      "symbol": "",
      "pkwiu": "62.01.11.0",
      "cn": null,
      "pkob": null,
      "gtin": null,
      "discount": "0.0",
      "unit_net_price_before_discount": 8000,
      "gtu_id": null,
      "related_id": null,
      "group": 1,
      "correction": true
    }
  ],
  "local_government_recipient_address": null
}
```

- `id` (`CorrectiveInvoices_get.response.200.id`; integer, required)
  - format `int64`
- `uuid` (`CorrectiveInvoices_get.response.200.uuid`; string, required)
  - format `uuid`
- `parent_id` (`CorrectiveInvoices_get.response.200.parent_id`; any of, required) — Faktura, którą ta faktura koryguje lub rozlicza.
  - any of: `integer`, `null`
- `number` (`CorrectiveInvoices_get.response.200.number`; string, required)
- `currency` (`CorrectiveInvoices_get.response.200.currency`; string, required) — Kod ISO 4217.
- `paid_price` (`CorrectiveInvoices_get.response.200.paid_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
  - format `int64`
- `notes` (`CorrectiveInvoices_get.response.200.notes`; any of, required)
  - any of: `string`, `null`
- `kind` (`CorrectiveInvoices_get.response.200.kind`; string, required)
  - one of `"vat"`, `"proforma"`, `"margin"`, `"advance"`, `"correction"`, `"margin_correction"`, `"margin_advance"`, `"final"`, `"margin_final"`, `"fiscal_report"`, `"internal"`
- `payment_method` (`CorrectiveInvoices_get.response.200.payment_method`; any of, required)
  - any of: `PaymentMethod`, `null`
- `split_payment` (`CorrectiveInvoices_get.response.200.split_payment`; boolean, required)
- `split_payment_type` (`CorrectiveInvoices_get.response.200.split_payment_type`; any of, required)
  - any of: `string`, `null`
- `recipient_signature` (`CorrectiveInvoices_get.response.200.recipient_signature`; string, required)
- `seller_signature` (`CorrectiveInvoices_get.response.200.seller_signature`; string, required)
- `invoice_date` (`CorrectiveInvoices_get.response.200.invoice_date`; string, required)
  - format `date`
- `sale_date` (`CorrectiveInvoices_get.response.200.sale_date`; any of, required)
  - any of: `string`, `null`
- `vat_date_value` (`CorrectiveInvoices_get.response.200.vat_date_value`; string, required) — Data powstania obowiązku VAT: `sale_date`, `issue_date` albo `paid_date` (metoda kasowa).
- `continuous_service_start_on` (`CorrectiveInvoices_get.response.200.continuous_service_start_on`; any of, required)
  - any of: `string`, `null`
- `continuous_service_end_on` (`CorrectiveInvoices_get.response.200.continuous_service_end_on`; any of, required)
  - any of: `string`, `null`
- `occasional_sale` (`CorrectiveInvoices_get.response.200.occasional_sale`; boolean, required)
- `status` (`CorrectiveInvoices_get.response.200.status`; string, required)
  - one of `"draft"`, `"sent"`, `"printed"`, `"unpaid"`, `"paid"`, `"scheduled"`
- `payment_date` (`CorrectiveInvoices_get.response.200.payment_date`; any of, required)
  - any of: `string`, `null`
- `paid_date` (`CorrectiveInvoices_get.response.200.paid_date`; any of, required)
  - any of: `string`, `null`
- `net_price` (`CorrectiveInvoices_get.response.200.net_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
  - format `int64`
- `tax_price` (`CorrectiveInvoices_get.response.200.tax_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
  - format `int64`
- `gross_price` (`CorrectiveInvoices_get.response.200.gross_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
  - format `int64`
- `left_to_pay` (`CorrectiveInvoices_get.response.200.left_to_pay`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
  - format `int64`
- `client_id` (`CorrectiveInvoices_get.response.200.client_id`; any of, required)
  - any of: `integer`, `null`
- `client_uuid` (`CorrectiveInvoices_get.response.200.client_uuid`; any of, required)
  - any of: `Uuid`, `null`
- `client_company_name` (`CorrectiveInvoices_get.response.200.client_company_name`; any of, required)
  - any of: `string`, `null`
- `client_first_name` (`CorrectiveInvoices_get.response.200.client_first_name`; any of, required)
  - any of: `string`, `null`
- `client_last_name` (`CorrectiveInvoices_get.response.200.client_last_name`; any of, required)
  - any of: `string`, `null`
- `client_business_activity_kind` (`CorrectiveInvoices_get.response.200.client_business_activity_kind`; any of, required)
  - any of: `BusinessActivityKind`, `null`
- `client_street` (`CorrectiveInvoices_get.response.200.client_street`; any of, required)
  - any of: `string`, `null`
- `client_street_number` (`CorrectiveInvoices_get.response.200.client_street_number`; any of, required)
  - any of: `string`, `null`
- `client_flat_number` (`CorrectiveInvoices_get.response.200.client_flat_number`; any of, required)
  - any of: `string`, `null`
- `client_city` (`CorrectiveInvoices_get.response.200.client_city`; any of, required)
  - any of: `string`, `null`
- `client_post_code` (`CorrectiveInvoices_get.response.200.client_post_code`; any of, required)
  - any of: `string`, `null`
- `client_tax_code` (`CorrectiveInvoices_get.response.200.client_tax_code`; string, required)
- `client_country` (`CorrectiveInvoices_get.response.200.client_country`; any of, required)
  - any of: `CountryCode`, `null`
- `bank_account` (`CorrectiveInvoices_get.response.200.bank_account`; string, required)
- `bank_name` (`CorrectiveInvoices_get.response.200.bank_name`; string, required)
- `swift` (`CorrectiveInvoices_get.response.200.swift`; string, required)
- `vat_exemption_reason` (`CorrectiveInvoices_get.response.200.vat_exemption_reason`; any of, required) — ID podstawy zwolnienia z VAT. Zobacz `GET /vat_exemptions.json`.
  - any of: `integer`, `null`
- `sale_type` (`CorrectiveInvoices_get.response.200.sale_type`; string, required) — Tylko transakcje zagraniczne; w pozostałych `""`.
  - one of `"service"`, `"merchandise"`, `""`
- `invoice_date_kind` (`CorrectiveInvoices_get.response.200.invoice_date_kind`; any of, required)
  - any of: `InvoiceDateKind`, `null`
- `document_markings_ids` (`CorrectiveInvoices_get.response.200.document_markings_ids`; any of, required) — ID oznaczeń dokumentu jako stringi. Zobacz `GET /incomes_documents_markings.json`.
  - any of: `array<string>`, `null`
- `transaction_kind_id` (`CorrectiveInvoices_get.response.200.transaction_kind_id`; any of, required) — Wymagane dla faktur `internal`. Zobacz `GET /transaction_kinds.json`.
  - any of: `integer`, `null`
- `bdo_code` (`CorrectiveInvoices_get.response.200.bdo_code`; any of, required)
  - any of: `string`, `null`
- `receipt_number` (`CorrectiveInvoices_get.response.200.receipt_number`; any of, required)
  - any of: `string`, `null`
- `not_income` (`CorrectiveInvoices_get.response.200.not_income`; any of, required)
  - any of: `boolean`, `null`
- `vat_exchange_date_kind` (`CorrectiveInvoices_get.response.200.vat_exchange_date_kind`; any of, required)
  - any of: `string`, `null`
- `sales_kind` (`CorrectiveInvoices_get.response.200.sales_kind`; string, required)
  - one of `"sprzedaz_podstawowa"`, `"sprzedaz_pozostala"`
- `amount_in_words` (`CorrectiveInvoices_get.response.200.amount_in_words`; any of, required)
  - any of: `string`, `null`
- `third_party_addresses` (`CorrectiveInvoices_get.response.200.third_party_addresses`; array<object>, required)
  - `id` (`CorrectiveInvoices_get.response.200.third_party_addresses.id`; integer, required)
    - format `int64`
  - `company_name` (`CorrectiveInvoices_get.response.200.third_party_addresses.company_name`; any of, required)
    - any of: `string`, `null`
  - `tax_id` (`CorrectiveInvoices_get.response.200.third_party_addresses.tax_id`; any of, required)
    - any of: `string`, `null`
  - `street` (`CorrectiveInvoices_get.response.200.third_party_addresses.street`; any of, required)
    - any of: `string`, `null`
  - `building_number` (`CorrectiveInvoices_get.response.200.third_party_addresses.building_number`; any of, required)
    - any of: `string`, `null`
  - `door_number` (`CorrectiveInvoices_get.response.200.third_party_addresses.door_number`; any of, required)
    - any of: `string`, `null`
  - `post_code` (`CorrectiveInvoices_get.response.200.third_party_addresses.post_code`; any of, required)
    - any of: `string`, `null`
  - `city` (`CorrectiveInvoices_get.response.200.third_party_addresses.city`; any of, required)
    - any of: `string`, `null`
  - `country_code` (`CorrectiveInvoices_get.response.200.third_party_addresses.country_code`; any of, required)
    - any of: `CountryCode`, `null`
  - `role_code` (`CorrectiveInvoices_get.response.200.third_party_addresses.role_code`; any of, required) — Kod roli podmiotu trzeciego w KSeF; zobacz `ThirdPartyAddressInput.role_code`.
    - any of: `string`, `null`
  - `internal_identifier` (`CorrectiveInvoices_get.response.200.third_party_addresses.internal_identifier`; any of, required)
    - any of: `string`, `null`
- `building_service` (`CorrectiveInvoices_get.response.200.building_service`; boolean, required)
- `created_at` (`CorrectiveInvoices_get.response.200.created_at`; string, required)
  - format `date-time`
- `reconciliation_id` (`CorrectiveInvoices_get.response.200.reconciliation_id`; any of, required)
  - any of: `string`, `null`
- `ksef_number` (`CorrectiveInvoices_get.response.200.ksef_number`; any of, required)
  - any of: `string`, `null`
- `transaction_terms` (`CorrectiveInvoices_get.response.200.transaction_terms`; any of, required)
  - any of: `TransactionTerms`, `null`
- `ksef_data` (`CorrectiveInvoices_get.response.200.ksef_data`; any of, required)
  - any of: `InvoiceKsefData`, `KsefSendError`, `null`
- `corrected_invoice_number` (`CorrectiveInvoices_get.response.200.corrected_invoice_number`; string, required)
- `corrected_invoice_date` (`CorrectiveInvoices_get.response.200.corrected_invoice_date`; any of, required) — `""`, gdy nie ustawiono.
  - any of: `string`, `string`
- `confirmation` (`CorrectiveInvoices_get.response.200.confirmation`; boolean, required) — Nabywca potwierdził odbiór korekty.
- `confirmation_date` (`CorrectiveInvoices_get.response.200.confirmation_date`; any of, required) — `""`, gdy nie ustawiono.
  - any of: `string`, `string`
- `correction_reason` (`CorrectiveInvoices_get.response.200.correction_reason`; string, required) — Nazwa przyczyny korekty; `""`, gdy nie ustawiono.
- `correction_reason_symbol` (`CorrectiveInvoices_get.response.200.correction_reason_symbol`; string, required)
- `check_correction_obligation` (`CorrectiveInvoices_get.response.200.check_correction_obligation`; any of, required)
  - any of: `boolean`, `null`
- `sale_date_before_correction` (`CorrectiveInvoices_get.response.200.sale_date_before_correction`; any of, required)
  - any of: `string`, `null`
- `continuous_service_start_on_before_correction` (`CorrectiveInvoices_get.response.200.continuous_service_start_on_before_correction`; any of, required)
  - any of: `string`, `null`
- `continuous_service_end_on_before_correction` (`CorrectiveInvoices_get.response.200.continuous_service_end_on_before_correction`; any of, required)
  - any of: `string`, `null`
- `services` (`CorrectiveInvoices_get.response.200.services`; array<object>, required)
  - `id` (`CorrectiveInvoices_get.response.200.services.id`; integer, required)
    - format `int64`
  - `name` (`CorrectiveInvoices_get.response.200.services.name`; string, required)
  - `tax_symbol` (`CorrectiveInvoices_get.response.200.services.tax_symbol`; string, required) — Symbol stawki VAT. Zobacz `GET /vat_rates.json`.
  - `unit` (`CorrectiveInvoices_get.response.200.services.unit`; string, required) — `""`, gdy nie ustawiono.
  - `quantity` (`CorrectiveInvoices_get.response.200.services.quantity`; number, required)
    - format `double`
  - `unit_net_price` (`CorrectiveInvoices_get.response.200.services.unit_net_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
    - format `int64`
  - `net_price` (`CorrectiveInvoices_get.response.200.services.net_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
    - format `int64`
  - `gross_price` (`CorrectiveInvoices_get.response.200.services.gross_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
    - format `int64`
  - `tax_price` (`CorrectiveInvoices_get.response.200.services.tax_price`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
    - format `int64`
  - `symbol` (`CorrectiveInvoices_get.response.200.services.symbol`; string, required) — Klasyfikacja widoczna na fakturze; `""`, gdy nie ustawiono.
  - `pkwiu` (`CorrectiveInvoices_get.response.200.services.pkwiu`; any of, required)
    - any of: `string`, `null`
  - `cn` (`CorrectiveInvoices_get.response.200.services.cn`; any of, required)
    - any of: `string`, `null`
  - `pkob` (`CorrectiveInvoices_get.response.200.services.pkob`; any of, required)
    - any of: `string`, `null`
  - `gtin` (`CorrectiveInvoices_get.response.200.services.gtin`; any of, required)
    - any of: `string`, `null`
  - `discount` (`CorrectiveInvoices_get.response.200.services.discount`; string, required) — Rabat w procentach.
    - pattern `^-?\d+(\.\d+)?$`
  - `unit_net_price_before_discount` (`CorrectiveInvoices_get.response.200.services.unit_net_price_before_discount`; integer, required) — Kwota w groszach (1/100 PLN). `12300` oznacza 123,00 PLN.
    - format `int64`
  - `gtu_id` (`CorrectiveInvoices_get.response.200.services.gtu_id`; any of, required)
    - any of: `integer`, `null`
  - `related_id` (`CorrectiveInvoices_get.response.200.services.related_id`; any of, required) — Pozycja faktury zaliczkowej rozliczana tą pozycją.
    - any of: `integer`, `null`
  - `group` (`CorrectiveInvoices_get.response.200.services.group`; any of, required) — Łączy w parę pozycję przed korektą z pozycją po korekcie; `""`, gdy nie ustawiono.
    - any of: `integer`, `string`
  - `correction` (`CorrectiveInvoices_get.response.200.services.correction`; boolean, required) — `false` dla pozycji przed korektą, `true` dla pozycji po korekcie.
  - `flat_rate_tax_symbol` (`CorrectiveInvoices_get.response.200.services.flat_rate_tax_symbol`; any of, optional) — Tylko u podatników na ryczałcie.
    - any of: `string`, `null`
- `local_government_recipient_address` (`CorrectiveInvoices_get.response.200.local_government_recipient_address`; any of, optional) — Nie jest zwracane przez `list`.
  - any of: `LocalGovernmentAddress`, `null`

### 401

Brak klucza API, nieprawidłowy klucz albo klucz bez wymaganego zakresu uprawnień.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.401.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.401.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.401.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.401.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.401.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.401.action_url`; string, optional)

### 402

API niedostępne w obecnym planie (`limit: plan_upgrade_needed`) albo osiągnięty limit dokumentów.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.402.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.402.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.402.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.402.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.402.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.402.action_url`; string, optional)

### 404

Nie znaleziono zasobu.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.404.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.404.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.404.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.404.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.404.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.404.action_url`; string, optional)

### 406

Ścieżka nie kończy się na `.json`.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.406.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.406.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.406.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.406.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.406.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.406.action_url`; string, optional)

### 423

Niepotwierdzony adres e-mail albo wymagana weryfikacja tożsamości.

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.423.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.423.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.423.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.423.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.423.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.423.action_url`; string, optional)

### 429

Przekroczony limit zapytań. Komunikat jest po angielsku, np. `API rate limit exceeded. Try again in 60 seconds.`

#### Example

```json
{
  "error": "Zasób którego szukasz nie został znaleziony."
}
```

- `error` (`CorrectiveInvoices_get.response.429.error`; any of, optional) — Komunikat po polsku (po angielsku dla `429`). Niektóre akcje zamiast jednego tekstu zwracają listę komunikatów albo błędy walidacji według pól.
  - any of: `string`, `array<string>`, `object`
- `errors` (`CorrectiveInvoices_get.response.429.errors`; any of, optional) — Błędy walidacji według nazw pól API; na niektórych endpointach zwykły komunikat.
  - any of: `object`, `string`
- `limit` (`CorrectiveInvoices_get.response.429.limit`; string, optional) — Kod limitu planu, np. `limit_exceeded`, `plan_upgrade_needed`, `cant_add_client`.
- `type` (`CorrectiveInvoices_get.response.429.type`; string, optional)
  - one of `"redirect"`, `"email_not_confirmed"`
- `url` (`CorrectiveInvoices_get.response.429.url`; string, optional)
- `action_url` (`CorrectiveInvoices_get.response.429.action_url`; string, optional)


Source: https://docs.niebieskiorzel.pl/api/corrective-invoices-get/index.md
